start

# poen

Initialises a directory English PO files by taking POT files and copying the msgid to the msgstr.

This is useful for translators who use CAT tools that override existing text. They can setup their tool to overwrite msgstr entries which will now be in English.

## Prerequisites

GNU Gettext

## Latest Version

poen is not currently distributed as part of the toolkit. You can get the latest version from Subversion

## Usage

    poen [--no-wrap] <pot> <en>

Where:

<pot> | a directory of POT files
<en> | a new directory that contains PO files with English translations

Options:

--no-wrap | do not break long message lines, longer than the output page width, into several lines

## Bugs

None known